body
{
	margin: 0;
	padding: 0;
	color: #ffffff;
	font-family: Arial;
	text-align: center;
	background-color: #f7010b;
	background-repeat: repeat-x;
}
div.big
{
	width: 100%;
	background-image: url('../image/bg-2.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0;
}
div.obsah
{
	width: 900px;
	text-align: center;
	margin: 0 auto;
}
div.paticka1
{
	float: right;
	text-align: right;
	width: 250px;
	padding-right: 30px;
}
div.paticka2
{
	text-align: left;
	width: 450px;
	padding-left: 30px;
	padding-bottom: 50px;
}
img
{
	margin: 0;
	border: 0;
}
a
{
	color: #ffffff;
}